## mbrola-de6 0.0.20021125%2Brepack2

=== debian/changelog ===
mbrola-de6 (0.0.20021125+repack2-5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 12:40:37 +0000

mbrola-de6 (0.0.20021125+repack2-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * tests/control: Add autopkgtest.
  * Repack as non-native.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jul 2018 03:10:42 +0200

mbrola-de6 (0.0.20021125+repack-4) unstable; urgency=medium

  * Fix README.txt file in docs

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Apr 2018 16:21:39 +0200

mbrola-de6 (0.0.20021125+repack-3) unstable; urgency=low

  * Repack with coherent file names.
  * Upgrade to debhelper 10.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Apr 2018 23:07:14 +0200

mbrola-de6 (0.0.20021125-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no change needed)
  * Add misc:Depends dependency
  * Bump debhelper dependency version to 7
  * Fix voice path according to common usage.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Sep 2010 21:14:40 +0200

mbrola-de6 (0.0.20021125-1) unstable; urgency=low

  * Initial release (Closes: #511973).

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Mon, 29 Dec 2008 15:38:29 +0100
