## mbrola-de6 0.0.20021125+repack2

=== debian/control ===
Source: mbrola-de6
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-de6
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-de, mbrola-voice
Description: German male voice for Mbrola
 This package contains a German diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 DE6 is a male German diphone voice created in the context of the EU project
 NECA (IST-2000-28580), with the aim of being particularly suitable for the
 flexible synthesis of expressive speech.
 .
 The main feature of DE6 is therefore that it contains a complete diphone
 set for three different voice qualities defined by their vocal effort, low
 effort ("soft voice"), medium effort ("normal or modal voice"), and high
 effort ("loud voice").
 .
 This diphone database was recorded jointly by the Institute of Phonetics at
 Saarland University and by the Language Technology Department at DFKI,
 Saarbrücken.
